Sets the image gamma

- « Imagick::setImageFormat

- Imagick::setImageGravity »

- PHP Manual
- Imagick
- Sets the image gamma

# Imagick::setImageGamma

(PECL imagick 2, PECL imagick 3)

Imagick::setImageGamma — Sets the image gamma

### Description

public Imagick::setImageGamma(float `$gamma`): bool

Sets the image gamma.

### Parameters

`gamma`

### Return Values

Returns `true` on success.

### Errors/Exceptions

Throws ImagickException on error.